Subject: Re: [bug#39914] [PATCH] gnu: Add font-opendyslexic.

From: Arun Isaac <[email-masked]>
Date: Sun, 08 Mar 2020 15:07:27 +0530

Hi,

It seems like this font is already packaged for Guix. See package
font-open-dyslexic. Your new package is called font-opendyslexic, that
is, without the second hyphen.

Regards,
Arun.